{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "onShutdown.py"
  ],
  "attributes": {
    "lastModificationSignature": "8f21705573c63118c4ee378563772fe47afa11fc7807f3785d92be99c85a55e7",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-13T09:48:54Z"
    },
    "enabled": true
  }
}